
/* --------------------------------------
   Layout
   -------------------------------------- */
  
body { 	background-color: #ffffff !important;
background:url('../images/locksmith-university-park-101.jpg');
background-position:left top; background-repeat:repeat-x;
-webkit-font-smoothing: antialiased; font-size:150%;
	text-rendering: optimizelegibility;	
	 color:#666; text-shadow:1px 1px 1px #000; font-family:Tahoma, Geneva, sans-serif;}
			h1,h2,h3,h4,h5,h6{font-family: 'arial', serif;}
p.contentLargeFont{ color:#222E40; font-size:1.6em; margin-right:20px; text-shadow:none;  margin-left:20px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold}
	.form-horizontal .control-label {color:#ccc; text-shadow:1px 1px 1px #000;}			
.schemaContact, .schemaContact a, .schemaContact strong, .schemaContact h2{ color:#000 !important; text-shadow:1px 1px 1px #fff !important; text-align:center !important}
.jumbotron { width:100%; margin:0; padding:0; border:0; border-radius:none; background:none;}
.headertopsize { padding-bottom:10px; margin-bottom:10px}
.btn-warning { color:#000;}
 a.Seractive{background:#111 !important;}
.contentbgShadow { box-shadow:0 0px 20px 0px #000; background:#fff; margin-bottom:30px;}
.contentbgShadow2 {  box-shadow:0px 0 15px #E2E2E2; background:#fff; margin-top:10px; padding-top:10px}
.TExtCenter { text-align:center !important; color:#f4f4f4}
.black { background:#000}
.whiteBG { background:#fff;}
.black2{ background-color:#3D4044}
a{color:#CCC; line-height:inherit;}
a:hover {color:#FFF}.yellow2 {color: #FC0; text-shadow:1px 2px 3px #000; text-transform:uppercase; font-size:2em; text-align:center;  font-family:impact, "Arial Black";}
   .white2 { font-size:0.875em}
	  a[href^=tel] { color: inherit; text-decoration: none; }
.CreditCard { padding:5px; float:right;} 
.headerfont{color:#0A1529; margin:0; padding:0px; text-shadow:1px 1px 1px #fff; font-weight:bold; letter-spacing:-1px;  font-family:Georgia, "Times New Roman", Times, serif; background-position:right top; line-height: inherit }
.headerfont1 { color:#b50952;}
.seofont{color:#999; margin:0 0 5px 0; background:#f4f4f4; width:90%; padding:2px 10px;  text-shadow:none; font-weight:normal; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:70%; border-radius: 10px; }

.nomargin {padding:0; margin:0;}
#footerbg2 { background:#222e40;}
.serviceShadow {background:#f8c968; box-shadow:0 -4px 5px #999; margin-top:20px;}
.form-horizontal .control-label {
    color: #000;
    text-shadow: 1px 1px 1px #fff;
}
.schemacssTop { margin-top:30px;}
.serviceShadow h2{ color:#222; border-bottom:1px dotted #6D6C6B; font-size:155%;  font-family:Georgia, "Times New Roman", Times, serif;  text-shadow:none; text-transform:uppercase; font-weight:bold; padding:0 10px;}
.gray { color:#9D9D9D; letter-spacing:1px; font-weight:normal; text-shadow:none}
.gray2 {color:#666 !important; font-weight:bold;  text-shadow:none !important; padding:0px 10px 10px 13px; margin:0}
.gray3 {color:#333 !important; font-weight:bold;}
.blue {color:#8FA0C1}
.footerServices3 { background:#313236; color:#ccc; margin:0 0 10px 0; padding:5px 50px;}
.footerServices3 h2 {color:#F7DAA0; font-family:impact, "Arial Black"; font-size:200%; margin:0; padding:0 0 5px 0; font-weight:normal; text-transform:lowercase}

.white { color:#FFF; text-transform:uppercase; font-size:2.375em; line-height:130%; letter-spacing:10px; font-style:normal;}
.headerspacing {padding:0px; text-align:left}
.contentbg a{ color:#ccc;}
.contentbg a:hover{ color:#fff;}
.contentbg { margin-top:20px; margin-bottom:10px; padding:0; }
.phone { text-align:center; color:#fff; font-size:2em; }
.contentbg p { color:#333;  margin-right:20px; margin-left:20px; text-shadow:none}
.contentbg ul, .contentbg li {color:#222; text-shadow:none; list-style:square; margin-right:20px; margin-left:10px;}
.contentbg h1 { color:#0A1529; font-family:Georgia, "Times New Roman", Times, serif; text-transform:lowercase; text-shadow:none; font-size:230%;  padding:0 10px 10px 20px; margin:0;}
.contentbg a{ color:#000; text-decoration:underline }
.contentbg a:hover { color:#333}
.redfont { color:#9B061C}
.contentbg h2, .contentbg h3, .contentbg h4, .contentbg h5{ color:#222E40; font-size:1.6em; margin-right:20px; text-shadow:none;  margin-left:20px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold}


.contentbg strong{ color:#435170; text-align:center !important; font-size:1.3em; margin-right:20px; text-shadow:none;  font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; margin-top:0; padding-top:0; line-height:100%}

footer { 	color: #E6D5C1;
	font-size:80%;  
	 
}
.footertext p{ padding-top:5px; color:#E6D5C1}
footer a{color:#CCC; font-size:160%; text-transform:lowercase; font-family:impact, "Arial Black"; font-weight:normal}
footer a:hover {color:#FFF}
footer h4{ font-size:1.25em; padding-top:10px;}

.coupon { font-size:1.7em; color:#FF9}
.boxshadow { margin:10px 20px; float:right; box-shadow: 0 0 10px #ccc;}

#schemacss {font-size:120%;
    margin: 10px 0;
    color:#000; text-align:center; text-shadow:1px 1px 1px #fff;
}
.schema_add_map div {
    display: inline; }
	.col-sm-4.footerServices3 { width:32%}
.col-sm-4.footerServices4 { width:32%}

#schemacss strong {color:#222E40}
#schemacss a{ text-shadow:1px 1px 1px #fff; color:#222E40}
.floatright { float:right; width:22%}
.col-sm-12.serviceShadow { margin:0; padding:0;}
#schemacss  h2{font-size:200%;  margin:0px !important; font-family:impact, "Arial Black" !important;  padding:0px !important; color: #222E40; text-shadow:1px 1px 2px #fff; font-weight:normal; text-transform:lowercase; border:none
}
.servicesfooter{ font-size:90%; color:#fff; text-shadow:none;
 padding:0;  margin-right:1px !important; margin-left:17px !important}
.servicesfooter h4{ font-size:150%; font-family:Georgia, "Times New Roman", Times, serif;  text-transform:uppercase; text-align:center;  margin:0; background:#333; padding:10px; color:#000; text-shadow:1px 1px 1px #4C4C4C;}

.servicesfooter p{ font-size:93%; text-align:center; color:#999; text-shadow:none; margin:0 0 2px 0; padding:10px; background: rgb(0,0,0);}
.outsidebg {background:#000; box-shadow:0 1px 0 0 #333; border-radius:20px 20px 20px 20px; margin:1px; padding:5px}

.marginTopLeft { margin:0; padding:10px 0px 10px 15px; background:#161616}

.PhoneTop { color:#b50952; text-shadow:1px 1px 1px #fff; text-transform:uppercase; font-size:210%; padding-top:2px; padding-bottom:10px; letter-spacing:-1px; text-align:right; font-family:Verdana, Geneva, sans-serif;}
.PhoneTop2 { background:#b50952; color:#000; text-shadow:1px 1px 1px #D8314A; letter-spacing:2px; padding:5px 20px; font-weight:bold; font-family: "impact", Arial Black }
.PhoneTop strong{ text-decoration:underline; font-weight:bold; font-size:120%; line-height:120%}
.creditCC { float:right; margin-top:10px}
.serviceBg{background-image:url(../images/locksmith-university-park_35.jpg); background-repeat:repeat-x; padding-bottom:5px}
.sideline {border-right:4px solid #0A0A0A; box-shadow:1px 0 0 0 #333; padding-right:10px }
.sideline2 {border-right:8px solid #0C1C3D; box-shadow:1px 0 0 0 #3063C1; padding-right:10px}
.footerlinks {padding-top:20px}

.floatleft {float:left}
.service1 { margin-right:10px}
.couponYellow { font-size:2.8125em; text-shadow:2px 4px 4px #000; color:#FC0}
 a.active1{ background:#163A63}
 .wB { border-right:none !important; box-shadow:none !important} 

/* --------------------------------------
   Typography
   -------------------------------------- */



/* --------------------------------------
   Navbar
   -------------------------------------- */
   .navBG {
background: #3f4c6b; /* Old browsers */
background: -moz-linear-gradient(top,  #3f4c6b 0%, #161d26 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4c6b), color-stop(100%,#161d26)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3f4c6b 0%,#161d26 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#161d26',GradientType=0 ); /* IE6-9 */
border-radius: 0px !important;}

.navbar {font-size:115%; font-family:Tahoma, Geneva, sans-serif; background:none; padding:0; margin-left:0px;  margin-right:0px; margin-bottom:0px; min-height:0px; padding-left: 0px; padding-right: 0px;

background: #3f4c6b; /* Old browsers */
background: -moz-linear-gradient(top,  #3f4c6b 0%, #161d26 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4c6b), color-stop(100%,#161d26)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3f4c6b 0%,#161d26 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3f4c6b 0%,#161d26 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#161d26',GradientType=0 ); /* IE6-9 */ border-radius: 0px !important;}

.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{background: #000; text-shadow:1px 1px 1px #000; color:#fff !important;  text-align:center; border-top:2px solid #D72090; border-radius: 0px !important;} 

.navbar-nav > li > a { color:#ccc; text-shadow:1px 1px 1px #333;  margin:0px;  text-align:center; border-right:1px solid #2F3951; box-shadow:1px 0 0 0 #5A6B93; border-radius: 0px !important;}

.navbar-toggle {    background-color: rgba(0, 0, 0, 0);    border: 1px solid #bdbab9;    border-radius: 4px;    height: 32px;    padding: 5px 7px;    position: relative;    float:right;  width: 38px;}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #3F4C6B;}
	.navWborder {border-right:none !important; box-shadow:none !important;}

    .service1 { color:#fff}  
/* --------------------------------------
   Carousel
   -------------------------------------- */
  
	
.carousel-indicators {
    bottom:5%; left:22%}
	
.carousel-indicators li {
    border: none;   background-color: #4D607C; box-shadow:0px 0px 3px #204222;
    border-radius: 10px;
      height: 13px;
    width: 13px; padding:0; margin:0;}
	
.carousel-indicators .active {
   background-color: #EAD4AB; box-shadow:0px 0px 3px #A39B8C;
    height: 13px;  border: 2px  solid #204222;
    margin: 0;
    width: 13px;}
	
/* --------------------------------------
   OTHERS
   -------------------------------------- */
.servicesLefside{ background:#426015; padding:5px 10px;}
.servicesLefside h2 {color:#2E4211; text-transform:uppercase; font-style:italic; text-shadow:1px 1px 1px #5B841E; margin:0; padding:0; font-weight:bold; font-size:195%}.schemaBlack{text-align:center; color:#000; text-shadow:1px 1px 1px #fff}
.servicesLeft1 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+100;Grey+Flat */
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
       box-shadow: 0 0 30px #999 inset;
	   -moz-box-shadow:  0 0 30px #999 inset;
   -webkit-box-shadow:  0 0 30px #999 inset;
padding:20px; color:#333; margin-bottom:5px; text-shadow:1px 1px 1px #fff;
}
.servicesLeft1 strong{ font-size:180%}
.servicesLeft1 h2 { color:#193262; text-shadow:1px 1px 1px #fff; font-family:impact, "Arial Black"; text-transform:lowercase; font-size:300%; margin:0; font-weight:normal}

.servicesLeft2 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14244f+0,1a3466+100 */
background: rgb(20,36,79); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(20,36,79,1) 0%, rgba(26,52,102,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(20,36,79,1)), color-stop(100%,rgba(26,52,102,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(20,36,79,1) 0%,rgba(26,52,102,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(20,36,79,1) 0%,rgba(26,52,102,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(20,36,79,1) 0%,rgba(26,52,102,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(20,36,79,1) 0%,rgba(26,52,102,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14244f', endColorstr='#1a3466',GradientType=0 ); /* IE6-9 */

padding:10px 20px; color:#ccc; text-align:center
}

.servicesLeft2 p{ font-size:130%; color:#ccc; text-transform:uppercase}
.servicesLeft2 h2 { color:#F7C969; font-family:impact, "Arial Black"; text-transform:uppercase; font-size:300%; margin:0; font-weight:normal}

.servicesLeft3 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
padding:20px; color:#E2D3C0; text-align:right}

.servicesLeft3 strong{ font-size:180%; text-transform:uppercase;}
.servicesLeft3 h2 { color:#F8C968; font-family:impact, "Arial Black"; letter-spacing:2px; text-transform:lowercase; font-size:300%; margin:0; font-weight:normal}
.jumbotron { background:#28323E; margin:0; padding:0; border-radius:0;
-moz-box-shadow: inset 0 0 30px #000;
   -webkit-box-shadow: inset 0 0 30px #000;
   box-shadow:         inset 0 0 30px #000; border-bottom:5px solid #f8c968  }


@media (max-width: 1199px) { .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:5px 11px}   
.navbar-nav > li > a { padding:5px 11px; font-size:84%}
.PhoneTop { font-size:160%}.contentbg h1 {font-size:2.4em}
.headerfont h1{font-size:22px; font-weight:bold; line-height:30%; font-family: 'lobster_twobold' !important; padding-left:10px }
.white { font-size:90%} .footerservices4{ font-size:70%}
.navBG{ margin-top:9px;}
.servicesLefside h2 { font-size:150%}
.header p{font-size:70%; line-height:190%}
.seofont { font-size:70%}
 .servicesLeft7 h2 { font-size:230%}
.gray3{ font-size:1.125em}
.floatleft{ width:41%}
body {background:url('../images/locksmith-university-park-101.jpg'); background-position:left top; background-repeat:repeat-x;}
.carousel-indicators {
    bottom:2%; }
.coupon2 h2{ font-size:400%; }
.boxshadow { width:40%}
.servicesLeft3 h2 { font-size:220%}.seofont {width:95%}
.footertext, .footertext a {  text-align:center !important; font-weight:normal }
}	


@media (max-width: 994px) {.navBG { margin-top:17px;} .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:10px 5px}   
.navbar-nav > li > a { padding:10px 5px; font-size:75%}.coupon2 h2{ font-size:500%; }
.PhoneTop { font-size:110%}.contentbg h1 {font-size:2em}
.headerfont h1{font-size:20px; line-height:30%; font-family: 'lobster_twobold' !important;}
.white { font-size:90%}.footerservices4{ font-size:75%}
.servicesLefside h2 { font-size:150%;}
.header p{font-size:75%; line-height:170%; text-align:center}
.gray3{ font-size:1.125em}
.floatleft{ width:41%}
.seofont {width:95%}

	.footertext, .footertext a {  text-align:center !important; font-weight:normal }
.carousel-indicators li {
       height: 10px;
    width: 10px; }
	.carousel-indicators {
     bottom:-3%;}
.carousel-indicators .active {
     height: 10px;
    width: 10px;}
	.servicesLeft3 h2 { font-size: 150%;}
		.servicesLeft3 p  { font-size: 70%; margin:0; padding:0}
.servicesLeft1 strong { font-size:130%}
	.schemacssTop { font-size:80%}
	
	
.footerServices3 h2 { font-size:150%}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	.contentbgShadow {background:#4B443E;}
	.serviceShadow {box-shadow:none;} .headerfont h1{font-size:30px;}
.bgphone2 {background:#01305E} .footerservices4{ font-size:120%; padding-left:10px;}
.navibarbg { background-color:#0A1529;}
.black2 h1{background:none; color:#063; text-shadow:none; margin-bottom:0; padding-bottom:0; padding-top:0;}
.black2{background:none; color:#063; text-shadow:none; margin-bottom:0; padding-bottom:0; padding-top:0;}
.gray3{ font-size:1.5625em}
.floatleft{display:none}
body {background-image:none}
.contentbgShadow { box-shadow:none; width:100%; margin:0; padding:0; background:#E3E2DA}

.servicesLeft7 { display:none}
.jumbotron { display:none;}
.servicesLeft5{ text-align:center}
.servicesLeft6{ text-align:center}
.servicesLeft7 h2 { font-size:230%}
#footerbg{ background:#0A1529; background-image:none}
.col-sm-4.footerServices4 {width:97%; box-shadow:none; margin:0;}
.col-sm-4.footerServices4 img{ display:none}
.col-sm-4.footerServices3 {width:97%; box-shadow:none; margin:0;}
.col-sm-4.footerServices3 img{ display:none}
.footerServices2 { font-size:230%}
.footerServices { box-shadow:none; background:#80A506; margin-left:3%}
.servicesLefside, .servicesLeft1, .servicesLeft2, .servicesLeft3, .servicesLeft4{ text-align:center; width:100%}
.white { font-size:90%; letter-spacing:1px}
.couponYellow{ font-size: 2.0625em}
.col-3 h2{ font-size:1.875em}
.PhoneTop, .creditCC {display:none}  
 .service1, .banner {display:none}
 .navbar-toggle {top: 4px; } 
.headerfont{font-family: 'lobster_twobold' !important; font-size:120%; text-align:center !important; line-height:inherit !important; margin:0; padding:10px 0 10px 0; height:inherit !important;  background:#EEAE2A;  border-bottom:5px solid #EEAE2A; letter-spacing:2px }
.footerServices3 { margin-right:0;}
.header p{ text-align:center !important}
 .col-8.contentbg { width:100%; margin:0; border:none; padding:5px 20px}  
  .col-8.contentbg h1{ font-size:240%}
 .navibarbg { background:#0A1529; padding:0; margin:0; box-shadow:none}
.navbar-toggle:hover {background:#b50952; }
.bgphone{ display:none !important}
.carousel {display:none}
#schemacss,  .footertext a,  .footertext {text-align:center !important; font-size: 150%}
.sideline { border:none; box-shadow:none} 
.navbar { background: none; margin:10px 30px;}
.navbar-nav > li > a { font-size:1.25em; text-transform:uppercase;  margin:5px 10px; background:#242C3D; border-right: none !important; box-shadow:none !important;}
.col-9.contentbg h2 { font-size:200%}
.services1 {padding-bottom:10px}
aside { text-align:center; font-size:140%; width:100% !important; margin:0; border:none}
.CreditCard { display:none}
.seofont { background:none; height:inherit !important; width:100%; text-align:center !important; margin:0; padding:5px 0; text-shadow:none; color:#666}
.header { height:inherit}
.serviceShadow h2 { font-size:200%; padding-left:10px;}
.col-sm-6.footerservices4 p { padding-left:10px; font-size:100%}
.col-sm-6.footerservices5 p { padding-left:10px; font-size:100%}
.col-sm-6.footerservices5 h2{ padding-left:10px; font-size:170%}
.schemacssTop { margin-top:0}

}
@media (max-width: 600px) {	.headerfont h1{font-size:180%; line-height:inherit !important}}
/* Portrait & landscape phone */
@media (max-width: 488px) {	
.footerServices2 { font-size:220%}
.col-3 h2{ font-size:1.6em}
.footerServices3 { margin-right:0;}
#schemacss,  .footertext a,  .footertext {text-align:center !important; font-size: 140%}
 .col-8.contentbg h2 { font-size:170%}
  .col-8.contentbg h1 { font-size:170%}
 
 .col-sm-4.footerServices4, .col-sm-4.footerServices3 {width:95%;}
 .boxshadow { display:none}
.footerServices { margin-left:5%}
.headerfont h1{font-size:170% !important; line-height:inherit !important}
.emailSM { font-size:15px}

}

@media (max-width: 360px) { 	
.bgphone2 { font-size:75%}
.headerfont{font-size:100%; line-height:inherit} aside{font-size:90%} .boxshadow { display:none}
}

@media (max-width: 240px) {.bgphone2 { font-size:70%}
.headerfont{font-size:70%; line-height:inherit} .footertext a,  .footertext {
    font-size:120%; line-height:inherit; text-transform:none; letter-spacing:0px} aside{font-size:70%} .navbar-nav > li > a { font-size:80% !important} .col-sm-4.footerServices4, .col-sm-4.footerServices3 {width:90%;} .emailSM { font-size:12px !important}}
	
/* Large desktop */
@media (min-width: 1200px) {

.white { color:#fff; text-shadow:4px 4px 4px #000; font-size:100%}
	.headerfont h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; padding-left:15px; letter-spacing:-1px; }
	
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:5px 17px;}   
.navbar-nav > li > a { padding:5px 17px;}

body { 
			color:#FFFFFF; 
			 			-webkit-font-smoothing: antialiased;
			text-rendering: optimizelegibility;	
			font-family:Tahoma, Geneva, sans-serif;}h1,h2,h3,h4,h5,h6{font-family: 'arial', serif;
			
} 
.footertext, .footertext a {font-size:130%; line-height:inherit;  text-align:center !important; color:#ccc; text-transform:none; letter-spacing:normal; text-shadow:none; font-weight:normal }
.footertext a {text-transform:lowercase !important;}
	
}



